Nell'aggiornamento del Firewall "Impossibile trovare il file specificato"

Scusatemi, ho reinstallato la versione 4 di Comodo Firewall (free) ed ora ho la versione 4.0.141842.828
Ho Xp Service Pack3, per connettermi uso Alice Gate Voip 2 plus Wi-fi (collegato con cavo al Pc), antivirus “Avast! Free 5.507”, per collegarmi in rete “Mozilla Firefox 3.6.3”, Antispam “Spybot 1.6.2”. E’ giusta la versione di Comodo Firewall (cio

… non hai completato il topic, posso risponderti solo a “E’ giusta la versione di Comodo Firewall” ovvero si, è quella l’ultima.